/* CSS Document */

#main #download {
  padding: 0;
}

#main .block{
  margin: 40px;
}
#main .block .lead{
  margin-bottom: 40px;
}
#main .block dl{
  margin-bottom: 40px;
}
#main .block dl dt{
  font-size: 1.6rem;
  color: #00A71F;
  border-bottom: 1px solid #00A71F;
  padding: 5px 0;
}
#main .block dl dd{
  padding: 10px;
}



#main h3.line{
  font-size: 2.0rem;
  text-align: center;
  padding: 100px 0 40px;
  color: #00A71F;
}
#main h3.line::after {
    content: url("../module/img/line1.svg");
  width: 140px;
  height: 28px;
    display: block;
    margin: auto;
}


#main .leaflet{}
#main .leaflet h3.line{
  padding-top: 0;
}
#main .leaflet ul{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
#main .leaflet ul li{
  width: calc(33.3% - 40px);
  margin: 20px;
  text-align: center;
  line-height: 1.6em;
}
#main .leaflet ul li a{
  text-decoration: none;
}
#main .leaflet ul li a i{
  display: block;
  width: 180px;
  height: 150px;
  margin: auto;
}
#main .leaflet ul li a i img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
#main .leaflet ul li span{
  display: block;
  font-size: 1.3rem;
  color: #999;
}


#main .format{}
#main .format .tb01{
  line-height: 1.6em;
}
#main .format .tb01 th,
#main .format .tb01 td{
  padding: 10px;
  border: 1px solid #ccc;
}
#main .format .tb01 th{
  background: #eee;
  vertical-align: middle;
}
#main .format .tb01 td{}
#main .format .tb01 td:nth-of-type(1){
  width: 70px;
  text-align: center;
}
#main .format .tb01 td:nth-of-type(3){
  width: 150px;
}
#main .format .tb01 td a{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#main .format .tb01 td a:before{
  content: '-';
  width: 18px;
  height: 18px;
  background: #eee;
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.2em;
  margin-right: 5px;
  text-align: center;
  border-radius: 3px;
}
#main .format .tb01 td a.i_pdf:before{ content: 'P';  background: #AD0B00;}
#main .format .tb01 td a.i_excel:before{ content: 'E';  background: #15824A;}
#main .format .tb01 td a.i_word:before{ content: 'W';  background: #005FBF;}





@media screen and (max-width: 480px) {
  

  #main #download {
  }
  
  #main .block {
    margin: 40px 0;
  }
  
  #main h3.line {
    font-size: 1.8rem;
    padding: 60px 0 20px;
  }
  #main .leaflet ul li {
    width: calc(50% - 20px);
    margin: 10px;
  }
  #main .leaflet ul li a i {
    margin: 0 10px;
    width: auto;
    height: 100px;
  }
  
  
  #main .format .tb01 {
    line-height: 1.4em;
  }
  #main .format .tb01 th {
    font-size: 1.3rem;
  }
  #main .format .tb01 td:nth-of-type(1) {
    width: 30px;
    line-height: 1.2em;
  }
  #main .format .tb01 td:nth-of-type(3) {
    width: 60px;
  }
  #main .format .tb01 td a {
    font-size: 1.3rem;
  }
  #main .format .tb01 td a::before {
    width: 16px;
    height: 16px;
    font-size: 1.1rem;
    margin-right: 3px;
  }
  #main .format .tb01 td a span{
    font-size: 1rem;
  }
  

  
  

  
  
  
  

  
  
  

}
